.search {
	position: relative;
	font: 0/0 a;
}

.search_holder {
	position: relative;
	background-color: #eee;
	padding: 22px 30px;
	color: #333;
	font-size: 0;
	z-index: 0;
}
.search_input {
	width: 316px;
	height: 32px;
	border-radius: 0;
	background-color: #fff;
	display: inline-block;
	vertical-align: middle;
	font: 14px/30px Arial, sans-serif;
	text-align: left;
	padding: 0 10px;
	margin-bottom: 8px;
	box-sizing: border-box;
	max-width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	border: 1px solid #bababa;
	margin-right: 5px;
}
	.search_input--calendar {
		width: 240px;
	}
.search .kbd_button.ui_button > .kbd_button__body {
	display: block;
	margin-left: -10px;
	margin-right: -10px;
}

.search__search_button {
	width: 100%;
	margin-top: 0;
	margin-bottom: 8px;
}
.search__expand_button,
.search__clear_button {
	width: 100%;
	margin-top: 0;
	margin-bottom: 8px;
	overflow: visible;
}
.paid_search_link {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 0;
}
.paid_search_link:-moz-focusring {
	box-shadow: 0 0 1px 2px rgb(9, 133, 206);
	outline: none;
}
@media only screen and (max-width: 479px) {
	.paid_search_link {
		line-height: 14px;
		height: auto;
		min-height: 32px;
		padding: 7px 10px;
	}
}
@media only screen and (min-width: 480px) {
	.search__search_button {
		width: 120px;
	}
	.search__expand_button,
	.search__clear_button {
		width: 210px;
	}
	.paid_search_link {
		width: 308px;
	}
}
.search__search_button .vicon,
.search__expand_button .vicon {
	color: currentcolor;
}
.search__expand_button .vicon--read_more {
	font-size: 12px;
	line-height: 0;
	transition: transform .4s ease-in-out 0s;
	margin-left: 2px;
}
	.search_holder--expanded_search.more-expanded .search__expand_button .vicon--read_more {
		transform: rotate(0);
	}
.search_text {
	font: 16px/1.333 Georgia;
}
.search_rules_link {
	border: 0;
	background-color: transparent;
	font: 14px/32px Arial;
	color: #006799;
	margin-bottom: 8px;
	padding: 0;
	cursor: pointer;
}
.search_results_holder mark {
	background-color: rgba(90, 167, 237, 0.4);
}
.search_rules {
	float: right;
	margin-left: 6px;
}

.search_rules__body {
	position: relative;
	display: block;
	width: 100%;
	font: 14px/1.25 Georgia;
	color: #666;
	padding: 5px 0;
	margin: 0;
	box-sizing: border-box;
}
.search_rules .vicon {
	position: absolute;
	right: 8px;
	top: 16px;
	fill: #999;
}
.search_rules_sample {
	margin-bottom: 5px;
}
.search_rules_sample strong {
	font-weight: bold;
	font-family: Arial;
}
.search_list {
	font: 14px/1.25 Georgia;
	list-style-type: none;
	padding-left: 20px;
	margin-bottom: 15px;
}
.search_list_item {
	position: relative;
}
.search_list_item:before {
	content: '';
	margin-left: -12px;
	position: absolute;
	left: 0;
	top: 8.75px;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background-color: #006697;
	display: inline-block;
}
.search_header {
	font: 18px/1.5 Arial;
	text-transform: uppercase;
	margin-bottom: 10px;
	padding-right: 40px;
}
.search_subheader {
	font: bold 16px/1.25 Arial;
}
.extended_holder {
	padding: 20px 46px 10px;
	position: relative;
}
.extended_item {
	margin-bottom: 26px;
	font-size: 0;
}
.extended_item:not(:first-of-type) {
	padding-top: 20px;
	border-top: 1px solid #ccc;
	font-size: 0;
}
.extended_item_name {
	font: bold 16px/1.5 Arial;
	display: inline-block;
	width: 225px;
}
.extended_item_control {
	font: 14px/1.714 Arial;
	display: inline-block;
	width: 150px;
	position: relative;
	vertical-align: top;
	padding: 0 24px;
}
.extended_details {
	font-size: 0;
}
.extended_details_item {
	font: 14px/1.143 Arial;
	width: 33.333%;
	display: inline-block;
	vertical-align: top;
	padding: 0 24px;
	box-sizing: border-box;
	position: relative;
	margin-bottom: 8px;
}
.extended_details_item--mt {
	margin-top: 18px;
}
.extended_details_item--wide {
	width: 100%;
}
.extended_details_location {
	font: bold 14px/1.143 Arial;
	margin: 26px 0 16px 0;
}
.extended_checkbox,
.extended_radio {
	position: absolute;
	left: 0;
	top: 2px;
	margin: 0;
	padding: 0;
}
.extended_radio {
	top: 5px;
}
.search_date {
	position: relative;
	display: inline-block;
	margin-top: 12px;
	margin-right: 30px;
}
.search_date_text {
	width: 28px;
	display: inline-block;
	font: 14px/30px Arial;
	text-transform: uppercase;
	vertical-align: top;
}
.search_date_label {
	position: relative;
	display: inline-block;
}
.search_date_label .vicon {
	position: absolute;
	right: 10px;
	top: 8px;
	cursor: pointer;
	fill: #006697;
	z-index: 4;
}
.search_date_label .vicon:hover {
	fill: #333;
}

/* search results */
.search_results_summary {
	font: 18px/1.333 Arial;
	margin: 20px 0;
}
.search_results_holder {
	border-top: 1px solid #ccc;
	box-sizing: border-box;
}
.search_results_item {
	padding: 24px 0 28px;
	border-bottom: 1px solid #ccc;
	position: relative;
	clear: both;
}
	.search_results_item::before,
	.search_results_item::after {
		display: table;
		content: '';
		clear: both;
	}

	.search_results_media {
		margin-bottom: 10px;
		font: 0/0 a;
	}
		.search_results_media .photo {
			margin-bottom: 5px;
			position: relative;
		}
		.search_results_media .photo:not(:first-child) {
			display: inline-block;
			width: calc((100% - 10px) / 3);
			vertical-align: top;
			margin-right: 5px;
		}
		.search_results_media .photo:last-child {
			margin-right: 0;
		}
		.search_results_media__plus a::after {
			background: rgba(0,0,0,.5) url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='22' height='22' viewBox='0 0 22 22'%3E%3Cpath fill='%23fff' d='M11 2c4.962 0 9 4.037 9 9s-4.038 9-9 9-9-4.037-9-9 4.038-9 9-9m0-2C4.925 0 0 4.925 0 11s4.925 11 11 11 11-4.925 11-11S17.075 0 11 0m3 10h-2V8h-2v2H8v2h2v2h2v-2h2v-2z'/%3E%3C/svg%3E") no-repeat 50% 50%;
			top: 0;
			bottom: 0;
			right: 0;
			left: 0;
			content: '';
			position: absolute;
		}
@media only screen and (min-width: 980px) {
	.search_results_item--media {
		padding-left: 190px;
	}
	.search_results_item--media_set {
		padding-left: 280px;
	}
	.search_results_media {
		float: left;
		width: 160px;
		margin-left: -190px;
	}

	.search_results_item--media_set .search_results_media {
		width: 250px;
		margin-left: -280px;
	}
}
@media only screen and (min-width: 1200px), not screen {
	.search_results_item--media {
		padding-left: 210px;
	}
	.search_results_item--media_set {
		padding-left: 330px;
	}
	.search_results_media {
		width: 180px;
		margin-left: -210px;
	}
	.search_results_item--media_set .search_results_media {
		width: 300px;
		margin-left: -330px;
	}
}

.search_results_item--media .text {
	margin-left: 35px;
	margin-top: 9px;
}
@media only screen and (min-width: 980px), not screen {
	.search_results_item .text {
		margin-left: 0;
	}
}
.search_results_item .vicon {
	font-size: 16px;
	fill: #006799;
	margin-right: 2px;
}
.search_results_stat {
	font: 12px/1.667 Arial;
	display: inline-block;
	margin-bottom: 4px;
	vertical-align: middle;
}

.search_results_number {
	color: #999;
	font-weight: bold;
}
.search_results_number:after {
	content: '\00A0/\00A0';
}
.search_results_source {
	color: #006697;
}

.search_results_holder .article_name {
	font: bold 22px/24px Georgia, serif;
	display: block;
	margin-bottom: 6px;
}
.search_results_holder .article_subheader {
	font: normal 16px/18px Georgia, serif;
	display: block;
}
	.search_results_holder .article_subheader:before {
		content: '';
	}
.search_results_holder .article_intro {
	font: 14px/18px Georgia, serif;
	color: #666;
	margin-top: 10px;
}

@media only screen and (min-width: 980px), not screen {
	.search_results_holder .article_name {
		font-size: 24px;
		line-height: 1;
	}
	.search_results_holder .article_intro {
		font-size: 16px;
	}
}
.search_results_holder .article_intro a {
	color: inherit;
}
.search_results_more {
	font: bold 12px/1.667 Arial;
	color: #999;
	margin-top: 16px;
}
/* selects */
.search_holder .b-fake_element__select_fake {
	margin-top: -20px;
	padding-right: 22px;
	height: 22px;
	border: 1px solid #cdcdcd;
	color: #545454;
	text-transform: lowercase;
	font-weight: normal;
	line-height: 20px;
}
.search_holder .b-fake_element__select_fake:after {
	top: 8px;
}
/* 3 columns small */
@media only screen and (min-width: 980px) and (max-width: 1199px), not screen {
	.search_input {
		width: 210px;
	}
	.search_button {
		padding: 0 32px;
	}
	.extended_item_control {
		width: 120px;
		padding: 0 12px 0 20px;
	}
}
/* 2 columns */
@media only screen and (min-width: 480px) and (max-width: 979px), not screen {
	.search_input {
		width: 210px;
	}
	.extended_holder {
		padding: 20px 20px 10px;
	}
	.extended_item_control {
		width: 120px;
		padding: 0 12px 0 20px;
	}
}
/* 2 columns small */
@media only screen and (max-width: 789px), not screen {
	.extended_holder {
		padding-left: 0;
		padding-right: 0;
	}
	.extended_item_name,
	.extended_item_control {
		width: auto;
		padding-right: 12px;
	}
	.extended_details_item {
		width: 50%;
	}
	.extended_item_name--db {
		display: block;
	}
}
/* 2 columns m-small */
@media only screen and (max-width: 699px), not screen {
	.search_input {
		width: 335px;
	}
}
/* 2 columns x-small */
@media only screen and (min-width: 550px) and (max-width: 579px), not screen {
	.search_input {
		width: 305px;
	}
	.search_button {
		width: 100px;
	}
	.expand_button {
		width: 200px;
	}
}
/* 2 columns xx-small */
@media only screen and (max-width: 549px), not screen {
	.search_input {
		width: 245px;
		margin-right: 0;
	}
	.search_button {
		width: 68px;
	}
	.expand_button {
		width: 172px;
		padding: 0;
	}
	.search_results_item {
		padding: 28px 0 36px;
	}
}
/* 1 column */
@media only screen and (max-width: 479px), not screen {
	.search_holder {
		padding: 22px 15px 30px;
	}
	.search_input,
	.search_button,
	.expand_button,
	.clear_button {
		width: 100%;
		margin-right: 0;
	}
	.search_date {
		display: block;
		margin-right: 0;
	}
	.search_date_label {
		width: calc(100% - 28px);
	}
	.search_input--calendar {
		width: 100%;
	}
	.extended_item_name {
		display: block;
		margin-bottom: 8px;
	}
	.extended_details_item {
		width: 100%;
		margin-bottom: 16px;
	}
}


/* --------------- */
.search_rules_content {
	display: none;
	width: calc(100% - 30px);
	height: calc(100vh - 30px);
	position: fixed;
	top: 15px;
	right: 0px;
	left: 0;
	margin: 0 auto;
	padding: 12px 0;
	box-sizing: border-box;
	border: 1px solid #ccc;
	background-color: #fff;
	box-shadow: 0 0 10px 2px rgba(0, 0, 0, .1);
	z-index: 5;
}
.search_rules_content--is_shown {
	display: block;
}
@media only screen and (min-width: 480px) {
	.search_rules_content {
		position: absolute;
		width: calc(100% - 60px);
		top: 62px;
		height: 380px;
	}
}

.search_rules_content .nano {
	width: auto;
	height: 100%;
	margin-right: 8px;
}
.search_rules_content .nano-content {
	height: 100%;
	padding: 0 11px 0 20px;
}
.search_rules_content .nano > .nano-pane {
	border: 1px solid #ccc;
}
.search_rules_content .nano > .nano-pane > .nano-slider {
	background-color: #ccc;
}

.search_rules_close {
	position: absolute;
	top: 15px;
	right: 20px;
	z-index: 1;
}
.search_rules_close .vicon {
	fill: #999;
	padding: 0;
	font-size: 32px;
}

/* -------------------- paid search -------------------- */
@media only screen and (min-width: 480px) {
	.search_rules_content--paid_search {
		height: 325px;
	}
}

.extended_item.extended_item--no_border {
	border: none;
	padding: 0;
}

.paid_search_trigger .b-article__text {
	cursor: pointer;
}
.paid_search_option__name {
	font: 14px/18px Arial, sans-serif;
	color: #666;
	margin-bottom: 15px;
	padding-left: 20px;
	text-transform: uppercase;
}
.search_list_item--paid_search {
	color: #666;
	margin-bottom: 8px;
}
	.paid_search_option__link {
		border-bottom: 1px solid #006697;
	}
.paid_search_hide_button {
	font: 12px/1.33 Arial, sans-serif;
    color: #006697;
	border-bottom: 1px dashed #006697;
	position: absolute;
	bottom: 9px;
	right: 0;
}
